package com.yc.education.mapper;

import com.yc.education.model.Life;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface LifeMapper extends MyMapper<Life> {
    List<Life> getLifes();
    Life getLifeById(Integer id);
    Life getLifeFpId(Integer id);
}